[Count]
Joint=0
Physical=6
Object=22
[Phy 0]
Path=-24.-24|48.-24|48.48|72.48|96.72|240.72|264.48|384.48|408.24|480.24|504.48|576.48#-24.-72|48.-72|48.-168|-24.-168#-24.-216|48.-216|48.-240
Type=Line
X Pos=1224
Y Pos=240
[Phy 1]
Col Snd=SMetal
Fix Pos=1
Freq Change=75
Fri=1.3
Img=162x17Platform
Mass=1000
Rec Height=17
Rec Width=162
Type=Rectangle
X Pos=780
Y Pos=252
[Phy 2]
Path=-72.48|0.48|0.144|24.168|24.192#-72.-24|0.-24|0.-456#528.24|480.24|480.-72|528.-72#528.-120|480.-120|480.-456#192.192|192.168|216.144|216.48|240.24|288.72|528.72
Type=Line
X Pos=672
Y Pos=144
[Phy 3]
Col Snd=SMetal
Fix Pos=1
Freq Change=75
Fri=1.3
Img=162x17Platform
Mass=1000
Rec Height=17
Rec Width=162
Type=Rectangle
X Pos=396
Y Pos=204
[Phy 4]
Col Snd=SMetal
Fix Pos=1
Freq Change=75
Fri=1.3
Img=162x17Platform
Mass=1000
Rec Height=17
Rec Width=162
Type=Rectangle
X Pos=228
Y Pos=228
[Phy 5]
Path=-36.-12|36.-12|36.12|-36.12|-36.-12#324.132|348.108|372.108|396.84|444.84|468.60|468.36|444.12|420.12|420.-12|516.-12#468.-204|468.-84|516.-84#132.132|108.108|84.108|60.84|-12.84|-60.132
Type=Line
X Pos=84
Y Pos=204
[Obj 0]
Obj=FX
Type=Embedded
Variant=3
X Pos=24
Y Pos=24
[Obj 1]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=84
Y Pos=180
[Obj 10]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=320
SP Val B=4
SP Val C=1
X Pos=1332
Y Pos=101
[Obj 11]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=310
SP Val B=4
SP Val C=1
X Pos=324
Y Pos=101
[Obj 12]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=310
SP Val B=4
SP Val C=1
X Pos=684
Y Pos=101
[Obj 13]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=310
SP Val B=4
SP Val C=1
X Pos=1452
Y Pos=101
[Obj 14]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=300
SP Val B=4
SP Val C=1
X Pos=276
Y Pos=77
[Obj 15]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=300
SP Val B=4
SP Val C=1
X Pos=876
Y Pos=101
[Obj 16]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=300
SP Val B=4
SP Val C=1
X Pos=1428
Y Pos=53
[Obj 17]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=370
SP Val B=4
SP Val C=1
X Pos=300
Y Pos=53
[Obj 18]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=370
SP Val B=4
SP Val C=1
X Pos=756
Y Pos=125
[Obj 19]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=370
SP Val B=4
SP Val C=1
X Pos=1044
Y Pos=101
[Obj 2]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=340
SP Val B=4
SP Val C=1
X Pos=252
Y Pos=29
[Obj 20]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=370
SP Val B=4
SP Val C=1
X Pos=1404
Y Pos=77
[Obj 21]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=370
SP Val B=4
SP Val C=1
X Pos=1596
Y Pos=125
[Obj 3]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=340
SP Val B=4
SP Val C=1
X Pos=804
Y Pos=101
[Obj 4]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=340
SP Val B=4
SP Val C=1
X Pos=1500
Y Pos=53
[Obj 5]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=330
SP Val B=4
SP Val C=1
X Pos=132
Y Pos=125
[Obj 6]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=330
SP Val B=4
SP Val C=1
X Pos=948
Y Pos=101
[Obj 7]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=330
SP Val B=4
SP Val C=1
X Pos=1788
Y Pos=101
[Obj 8]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=320
SP Val B=4
SP Val C=1
X Pos=228
Y Pos=101
[Obj 9]
Img=AsciiStar
Layer=-1
SP=Flash
SP Val A=320
SP Val B=4
SP Val C=1
X Pos=804
Y Pos=53
